# Interface GpuPickingTarget

interface GpuPickingTarget {
height: number;
rgbaPixels: Uint8Array;
texture: RenderTargetTexture;
uint32Pixels: Uint32Array;
width: number;
}

##### Index

### Properties

height
rgbaPixels
texture
uint32Pixels
width

## Properties

### height

height: number

### rgbaPixels

rgbaPixels: Uint8Array

### texture

texture: RenderTargetTexture

### uint32Pixels

uint32Pixels: Uint32Array

### width

width: number